<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","性感美女尚珍内衣写真",89,147);
$z[2][4]['name']="title";
$z[3]=Array("field","",149,188);
$z[3][4]['name']="writer";
$z[4]=Array("field","",190,229);
$z[4][4]['name']="source";
$z[5]=Array("field","",231,268);
$z[5][4]['name']="body";
$z[6]=Array("field","",270,310);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","\r\n{dede:pagestyle maxwidth='800' ddmaxwidth='134' row='3' col='3' value='2'/}\r\n{dede:comments}图集类型会采集时生成此配置是正常的，不过如果后面没有跟着img标记则表示规则无效{/dede:comments}\r\n{dede:img ddimg='' text='图 1'}/uploads/allimg/c120405/13335Y4C1YP-2DM1.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 2'}/uploads/allimg/c120405/13335Y4C60630-2O255.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 3'}/uploads/allimg/c120405/13335Y4D01930-2R437.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 4'}/uploads/allimg/c120405/13335Y4D43060-29E52.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 5'}/uploads/allimg/c120405/13335Y4DW160-306436.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 6'}/uploads/allimg/c120405/13335Y4E320F-313649.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 7'}/uploads/allimg/c120405/13335Y4EB550-32J11.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 8'}/uploads/allimg/c120405/13335Y4F0GF-332325.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 9'}/uploads/allimg/c120405/13335Y4G44220-345452.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 10'}/uploads/allimg/c120405/13335Y4GT110-35IA.jpg{/dede:img}\r\n{dede:img ddimg='' text='图 11'}/uploads/allimg/c120405/13335Y4H2cZ-3Ec9.jpg{/dede:img}",312,1533);
$z[7][4]['name']="imgurls";
$z[8]=Array("field","/uploads/allimg/c120405/13335Y4C1YP-2DM1_lit.jpg",1535,1622);
$z[8][4]['name']="litpic";

?>